<?php
/*
include('includes/validador.php');
include('includes/funciones.php');
include('conexiones/conex.php');

$id = $_POST['id'];

//OBTENEMOS LOS VALORES DEL PRODUCTO

$sql= "SELECT * FROM `matricula` where AhoLectivo = 2023";
$valores=mysqli_query($con,$sql);
while($fetch = mysqli_fetch_assoc($valores)){
    $persona = $fetch['Persona_id'];
    $curso = $fetch['Curso_id'];
    $sql2= "SELECT * FROM `pagos_cuotas` P INNER JOIN persona PS ON P.intPersona = PS.Persona_id where P.intPersona = '$persona' AND INTAnhoLect = 2023";
    $valores2=mysqli_query($con,$sql2);
    $fetch2 = mysqli_fetch_assoc($valores2);
    if(mysqli_num_rows($valores2)){
        if($fetch2['intCurso'] != $curso){
            echo $fetch2['intPersona'].' no es igual en: '.$fetch2['idPago'].'-'.$fetch2['Nombre'].' '.$fetch2['Apellido'].'<br>';
        }
    }
}
*/
?>